Mailinglist Archive: opensuse-packaging (250 mails)

< Previous Next >
Re: [opensuse-packaging] More cyclic dependencies ...
  • From: Takashi Iwai <tiwai@xxxxxxx>
  • Date: Mon, 17 Aug 2009 11:47:44 +0200
  • Message-id: <s5hiqgmepq7.wl%tiwai@xxxxxxx>
At Mon, 17 Aug 2009 09:26:33 +0200,
Jan-Simon =?utf-8?q?M=C3=B6ller?= wrote:

Hi!


cannadic: it buildrequires canna, which requires cannadic

This can be changed to Recommends or Suggests.

emacs: buildrequires m17n-lib-devel, this buildrequires anthy-devel which
buildrequires emacs-x11

This one isn't trivial to cut...


xemacs-package: BuildRequires xemacs-el, but this requires xemacs-package-el
and nothing provides xemacs-packages needed by xemacs

xemacs is currently fairly broken, AFAIK.


Takashi
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
References